#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.3
visibility:           public
id:                   hasql-implicits-0.1.0.3-FamkAexLdadKm6GKcDmFTd
key:                  hasql-implicits-0.1.0.3-FamkAexLdadKm6GKcDmFTd
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  6486773031bcdf202ba554c3937107cc
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.3-FamkAexLdadKm6GKcDmFTd
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5-646ouBFKQ9u87DyUVclCNE
    network-ip-0.3.0.3-5N9mnSsWTLG2WSbXICdZuI
    scientific-0.3.7.0-48Wj4PpHzxKAvlz1kMpDrM text-1.2.5.0 time-1.9.3
    uuid-1.3.15-K98GWPhksIQJ0LNPQkNysY
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

